Subject: German Test - Sakshi Dang
From: Sakshi Dang <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 4 Jul 2018 05:19:52 -0400

| | German - Non native speaker - Test for Customer Service

Name | Sakshi Dang
Email | [email-masked]
Phone Number | (91) 9871958227

Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

Sorry for the inconvenience Sir. It usually took 30 Minutes to deliver.But as you have not recieved your order, please give me a moment to check why it has not been delivered it yet.Can you please provide your details once more_
Sir I just realised that I wrote your address incorrectly.I have made changes.You shall now recieve your order within 15Minutes.Thank You!

In English: What according to you is the difference between good and great customer service? | I think that a good customer service is the one in which an employee solves the query of the customer by first listening to the problem of customers then finding the suitable solution to that problem. On the other hand a great customer service is one in which the employee patiently understands the query of the customer.
Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job. | Ich denke, dass ich geeignet fuer Kunden Dienst Job bin. Ich bin geduldig und kann einfach die loesung finden. Ich bin auch motivierend. Wegen dieses Grund kann ich in meinem Job gut schaffen. Ausserdem bin ich sehr hoeflich,was ein positiv Eigenschaft fuer diesen job ist.
In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Ich heisse Sakshi Dang. Ich bin 20 jahre alt.Zurzeit mache ich Anglistik an der Delhi University. Ausserdem  habe ich auch deutsch vom Max Mueller Bhavan gelernt.Ich kann gut Englisch,Hindi und Deutsch sprechen. In meiner Freizeit hoere ich gern Musik und treffe ich manchmal mit meinen Freunden. Ich mochte eine welt reise mit meiner Familie machen.Mein grosste wunsch ist in einer guten Firma zu arbeiten.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

Als ich Kind war, habe ich einmal ein Event erfahrt. Es war ueber ein Musik Event.
In meine Schule habe das stattgefunden. Die Schueler koennen in dem Event teilnehmen. das war super! Ich habe auch in dem Event teilgenommen. Fruher war ich sehr nervoes,aber spaeter machte mir das viel spass. Ich habe ein Lied gesungen. Ich freue mich darueber.

| |

You can edit this submission and view all your submissions easily.